PRODUCT STUDIO
Imagini produs1 / 1
Fujitsu / PRODUCT DOSSIER
Fujitsu WS-X6824-SFP-2T
Fujitsu WS-X6824-SFP-2T Module de butoane de rețea
SKU: WS-X6824-SFP-2T
Fujitsu WS-X6824-SFP-2T Module de butoane de rețea — Module de butoane de rețea. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Fujitsu WS-X6824-SFP-2T Module de butoane de rețea
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
20 Gbit/s
Număr de tampoane pe port
1,17 MB
Interval de temperatură de stocare Celsius
-40 - 75 °C
Conexiune Fibra Optică
Tehnologie de Cablaj Ethernet Fibra Optică
1000BASE‑LH, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3z
LED-uri de conexiune
Y
Înălțime de funcționare
-150 - 3000 m
Interval de umiditate de funcționare
10 - 90%
Consumul de energie
204,66 W
Interval de temperatură de funcționare
0 - 40 °C
Interval de temperatură de funcționare T T
32 - 104 °F
Dimensiuni Gxdxy
356 x 406 x 30 mm
Număr de sloturi pentru module SFP
24
Tipărire dublă față completă
Da
Lungime de undă
850 nm
Numele produsului
WS-X6824-SFP-2T
Categorie
Module de butoane de rețea
Marca
Fujitsu
Data adăugării în sistem
2015-12-10
Cod produs
WS-X6824-SFP-2T
Distanta maximă de tranziție
100 km
Caracteristici de management
ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
®